
@charset "utf-8";
/* FontSizeSetting */

.wf-sawarabigothic { font-family: "Sawarabi Gothic"; }
.wf-roundedmplus1c { font-family: "M PLUS Rounded 1c"; }

body{
	color: #000;
	margin: 0px;
	padding: 0px;
	font-size: 95%;
	line-height: 160%;
	font-family:"Sawarabi Gothic","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


/* LinkSetting */
A:link {text-decoration:none;	color: #0000ff}
A:visited {text-decoration:none;	color: #0000ff}
A:active {text-decoration:underline; color: #0000ff}
A:hover {text-decoration:underline; color: #0000ff}



/* baselayoutSetting */
html body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}

p {
	margin-bottom: 10px;
}

img{
	border: none;
	vertical-align: bottom;

}


hr{
	line-height: 0px;
	visibility: hidden;
}

.clear{
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 0px;
}

.img_100 img{
    width: 100%;
}
.img_max500 img{
    max-width: 500px;
}
#stage {
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	background-color: #FFFFFF;
	overflow: hidden;
}


/* =HOME　ヘッダー
----------------------------------------- */
#header{
    max-width: 1600px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    height: 443px;
    background-image: url(../images/header_bg.png);
    background-position: center top;
}



#header_logo {
    width: 300px;
    margin-top: 2px;    
    margin-right: auto;
    margin-left: auto;
    border: 5px solid #63AAA6;
}


#header_add{
    width: 40%;
    float: right;
    text-align: left;
}

#header_line{
    margin: 0px;
    background-color: #301d0f;
    padding: 0px;
    height: 3px;
}



/* =PAGE　ヘッダー PC
----------------------------------------- */
#p_header{
    max-width: 980px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
    margin-bottom: 0px;
    overflow: hidden;
}
#p_header_logo {
    width: 6%;
    float: left;
    margin-top: 5px;
    margin-left: 5px; 
    margin-bottom: 5px;    
}
#p_header_logo img {
    width: 100%;
}

#p_header_add{
    width: 26%;
    float: right;
    text-align: left;
    margin-top: 10px;
}
#p_header_add a{
    text-decoration: none;
    color: #000000;
}

/* =PAGE　ヘッダー SP
----------------------------------------- */
#s_header{
    display: none;
}


/* =ナビゲーション
----------------------------------------- */
#header_menu{
    background-color: #3fbde0;
    width: 100%;
    overflow: hidden;  
}
#header_waku {
    overflow: hidden;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width: 980px;
    margin-right: auto;
    margin-left: auto;
}



#header_nav{
    width: 100%;
    border-bottom-width: 0px;
    border-bottom-style: solid;
}

#header_nav ul{
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    list-style-type: none;
    overflow: hidden;

}
#header_nav ul li{
    padding: 0px;
    float: left;
    list-style-type: none;
    font-size: 120%;
    width: 16.66666666666666666666666%;
    white-space: nowrap;
    text-align: center;
 

}



/* LinkSetting */
#header_nav ul li A:link {
    text-decoration: none;
    color: #ffffff;
    display: block;
    padding-top: 8px;
    padding-bottom: 8px;
}
#header_nav ul li A:visited {text-decoration:none;	color: #ffffff}
#header_nav ul li A:active {text-decoration:underline; color: #ffffff}
#header_nav ul li A:hover {
    text-decoration: none;
    color: #15615d;
    display: block;    
}


/* =topコンテンツ
----------------------------------------- */

#top_contents {
    width: 100%;
    text-align: left;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding-top: 0px;
    overflow: hidden;
}

.top_con_image{
    width: 100%;
    background-image: url(../images/top_main_bg.png);
    background-position: center center;
    text-align: center;
}
.top_con_image_waku{    max-width: 980px;
    margin-right: auto;
    margin-left: auto;}
.top_con_image_waku img{max-width: 100%;

}
.top_con_bg00{
    background-color: #ffffff;
}
.top_con_bg01{
    background-color: #3fbde0;
}

.top_con_waku{
    max-width: 980px;
    padding-top: 0px;
    padding-bottom: 30px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
    padding-right: 10px;
    padding-left: 10px;
}

.top_con_title{
    color: #ffffff;
    font-weight: normal;
    font-size: xx-large;
    text-align: center;
    padding-top: 70px;
    padding-bottom: 70px;

}
.top_con_title2{
    color: #000000;
    font-weight: normal;
    font-size: xx-large;
    text-align: center;
    padding-top: 70px;
    padding-bottom: 70px;

}

.top_con_main{
    overflow: hidden;
}

.top_con_main ul{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    background-color: #FFFFFF;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    
}

.top_con_main ul li{
    padding: 0px;
    list-style-type: none;
    width: 47.5%;
    margin-right: 1%;
    margin-left: 1%;
    float: left;
    border: 1px solid #3FBDE0;
}




.top_con_mainset{
    padding: 40px;
    overflow: hidden;

}

.top_con_mainset_title{
    padding-bottom: 20px;
    font-size: x-large;
}

.top_con_main_setclear{
    overflow: hidden;
    margin-bottom: 30px;
}

.top_con_main_left{
    padding: 0px;
    margin: 0px;    
    width: 30%;
    float: left;
}
.top_con_main_left img{    width: 100%;}

.top_con_main_right{
    margin: 0px;
    width: 100%;
    float: right;
    padding-top: 0px;
    font-size: small;
}


.top_gyoumu_copy{
    margin-top: 0px;
    margin-bottom: 50px;
    text-align: center;
    line-height: 200%;
    font-size: large;
}
.top_con_set{
    overflow: hidden;
}

.top_con_left{
    width: 50%;    
    float: left;
}
.top_con_left img{    width: 100%; }

.top_con_right{
    width: 50%;    
    float: right;
}
.top_con_right img{    width: 100%; }







/* =コンテンツ
----------------------------------------- */

#contents {
    max-width: 100%;
    text-align: left;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding-top: 0px;
    overflow: hidden;
}


#contents_right{
    width: 80%;
    float: right;
}

#contents_title{
    font-weight: bold;
    font-size: x-large;
    margin-top: 10px;
    margin-bottom: 10px;    
}
#page_title{
    padding: 15px;
    font-weight: bold;
    margin: 0px;
    border: 1px solid #301D0F;
    font-size: large;
}

#con_main_img{
    margin-top: -15px;    
    width: 100%;
}
#con_main_img img{    width: 100%;}

#con_main_body{
    margin-top: 15px;
}

/* =contents_left
----------------------------------------- */

#contents_left{
    width: 18.0%;
    float: left;
}

#contents_left ul{
    	padding: 0px;
	margin: 0px;
	list-style-type: none;
    
}
#contents_left ul li{
    list-style-type: none;
    font-size: 90%;
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
    white-space: nowrap;
    background-color: #b0e1d5;
    border: 1px solid #d1ddd1;
    margin-bottom: 5px;
    text-align: left;
   
}

#contents_left ul li.nolink {
    text-decoration: none;
    color: #FFFFFF;
    display: block;
    background-color: #1D9F85;
    padding-left: 15px;     

}

/* LinkSetting */
#contents_left ul li A:link {
    text-decoration: none;
    color: #000000;
    display: block;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 15px; 
}
#contents_left ul li A:visited {text-decoration:none;	color: #000000;}
#contents_left ul li A:active {text-decoration:none; color: #000000;}
#contents_left ul li A:hover {
    text-decoration: none;
    color: #ffffff;
    background-color: #00a39b;
}


#contents_left ul li.nolink a{	color: #ffffff;}

/* =コンテンツ画像つきレイアウト
----------------------------------------- */
.con_photo_set{
    overflow: hidden;
    margin-top: 10px;
    margin-bottom: 10px;
}
.con_photo_left{
        width: 40%;
    float: left;
}
.con_photo_left img{        width: 100%;
    
}
.con_photo_copy{
    width: 59%;
    float: right;
}

/* =page_footmenu 2枠
----------------------------------------- */
.page_footmenu02{
    overflow: hidden;
    font-size: small;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    margin-top: 30px;
}
.page_footmenu02 ul{
    margin-left: 5px;
    margin-top: 0px;    
    padding: 0px;
    list-style-type: none;
   
}
.page_footmenu02 ul li{
    margin: 0px;
    list-style-type: none;
    border-right: 1px solid #CCCCCC;
    width: 49.8%;
    float: left;
    text-align: center;
}
.page_footmenu02 ul li A{
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;       
}

.page_footmenu02 ul li A:link {text-decoration:none;	color: #3b579d}
.page_footmenu02 ul li A:visited {text-decoration:none;	color: #3b579d}
.page_footmenu02 ul li A:active {text-decoration:underline; color: #966b83}
.page_footmenu02 ul li A:hover {
    text-decoration: underline;
    color: #966b83;
    background-color: #CCCCCC;
}

.page_footmenu02 ul li.on A{
    color: #000000;
    font-weight: bold;
}



/* =page_footmenu 3枠
----------------------------------------- */
.page_footmenu03{
    overflow: hidden;
    font-size: small;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    margin-top: 30px;
}
.page_footmenu03 ul{
    margin-left: 5px;
    margin-top: 0px;    
    padding: 0px;
    list-style-type: none;
   
}
.page_footmenu03 ul li{
    margin: 0px;
    list-style-type: none;
    border-right: 1px solid #CCCCCC;
    width: 33.1%;
    float: left;
    text-align: center;
}
.page_footmenu03 ul li A{
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;       
}

.page_footmenu03 ul li A:link {text-decoration:none;	color: #3b579d}
.page_footmenu03 ul li A:visited {text-decoration:none;	color: #3b579d}
.page_footmenu03 ul li A:active {text-decoration:underline; color: #966b83}
.page_footmenu03 ul li A:hover {
    text-decoration: underline;
    color: #966b83;
    background-color: #CCCCCC;
}

.page_footmenu03 ul li.on A{
    color: #000000;
    font-weight: bold;
}

/* =page_footmenu 4枠
----------------------------------------- */
.page_footmenu04{
    overflow: hidden;
    font-size: small;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    margin-top: 30px;
}
.page_footmenu04 ul{
    margin-left: 5px;
    margin-top: 0px;    
    padding: 0px;
    list-style-type: none;
   
}
.page_footmenu04 ul li{
    margin: 0px;
    list-style-type: none;
    border-right: 1px solid #CCCCCC;
    width: 24.85%;
    float: left;
    text-align: center;
}
.page_footmenu04 ul li A{
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;       
}

.page_footmenu04 ul li A:link {text-decoration:none;	color: #3b579d}
.page_footmenu04 ul li A:visited {text-decoration:none;	color: #3b579d}
.page_footmenu04 ul li A:active {text-decoration:underline; color: #966b83}
.page_footmenu04 ul li A:hover {
    text-decoration: underline;
    color: #966b83;
    background-color: #CCCCCC;
}

.page_footmenu04 ul li.on A{
    color: #000000;
    font-weight: bold;
}


/* =page_footmenu 5枠
----------------------------------------- */
.page_footmenu05{
    overflow: hidden;
    font-size: small;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    margin-top: 30px;
}
.page_footmenu05 ul{
    margin-left: 5px;
    margin-top: 0px;    
    padding: 0px;
    list-style-type: none;
   
}
.page_footmenu05 ul li{
    margin: 0px;
    list-style-type: none;
    border-right: 1px solid #CCCCCC;
    width: 19.8%;
    float: left;
    text-align: center;
}
.page_footmenu05 ul li A{
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;       
}

.page_footmenu05 ul li A:link {text-decoration:none;	color: #3b579d}
.page_footmenu05 ul li A:visited {text-decoration:none;	color: #3b579d}
.page_footmenu05 ul li A:active {text-decoration:underline; color: #966b83}
.page_footmenu05 ul li A:hover {
    text-decoration: underline;
    color: #966b83;
    background-color: #CCCCCC;
}

.page_footmenu05 ul li.on A{
    color: #000000;
    font-weight: bold;
}



/* =page_footmenu 6枠
----------------------------------------- */
.page_footmenu06{
    overflow: hidden;
    font-size: small;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    margin-top: 30px;
}
.page_footmenu06 ul{
    margin-left: 5px;
    margin-top: 0px;    
    padding: 0px;
    list-style-type: none;
   
}
.page_footmenu06 ul li{
    margin: 0px;
    list-style-type: none;
    border-right: 1px solid #CCCCCC;
    width: 16.5%;
    float: left;
    text-align: center;
}
.page_footmenu06 ul li A{
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;       
}

.page_footmenu06 ul li A:link {text-decoration:none;	color: #3b579d}
.page_footmenu06 ul li A:visited {text-decoration:none;	color: #3b579d}
.page_footmenu06 ul li A:active {text-decoration:underline; color: #966b83}
.page_footmenu06 ul li A:hover {
    text-decoration: underline;
    color: #966b83;
    background-color: #CCCCCC;
}

.page_footmenu06 ul li.on A{
    color: #000000;
    font-weight: bold;
}






/* =コンテンツ
----------------------------------------- */



/* =テーブル
----------------------------------------- */

.normal_table{


}
.normal_table table{
    width: 98%;
    margin-right: auto;
    margin-left: auto;   
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;    
}

.normal_table td{
    border-bottom: 1px solid #CCCCCC;
    padding: 5px;
    border-right: 1px solid #CCCCCC;
}

.title_cell{
    background-color: #DFDFDF;
}


#company table{
    border-left-style: none;
    margin-top: 0px;
    margin-bottom: 30px;
    width: 70%;
    margin-right: auto;
    margin-left: auto;
} 

#company table th{
    border-left-style: none;
    font-weight: normal;
    text-align: left;
    white-space: nowrap;
    vertical-align: top;
    border-bottom: 1px solid #3fbde0;
    padding-right: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 100px;
} 
#company table td{
	border-left-style: none;
	padding: 10px;
	border-bottom: 1px solid #3fbde0;	
} 

#company contact{
	border-left-style: none;
	margin-bottom: 15px;
	border-top: 1px solid #3fbde0;	
} 

#contact table{
    width: 90%;
    margin-right: auto;
    margin-left: auto;
}
#contact th{
    border-left-style: none;
    font-weight: normal;
    text-align: left;
    white-space: nowrap;
    vertical-align: top;
    border-bottom: 1px solid #CCCCCC;
    padding-top: 8px;
    width: 30%;
} 
#contact td{
    border-left-style: none;
    padding-top: 8px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 3px;
    border-bottom: 1px solid #CCCCCC;
    width: 70%;
} 

#contact input{
    padding: 8px;
    font-size: 16px;
    line-height: 140%;
}
#contact textarea{
    padding: 8px;
    font-size: 16px;
    line-height: 140%;
}

.wide80{
    width: 80%;
}
.wide100{
    width: 100%;
}	

#form_btn{
	width: 50%;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
    margin-top: 15px;
    margin-bottom: 15px;
}

#form_btn a {
	display:inline-block;
	width:100%;
	height:100%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#form_btn a:link, #form_btn a:visited {
	color:#fff;
}

#form_btn #btn_cancel a:link, #form_btn #btn_cancel a:visited {
	color:#000;
}

#form_btn a:hover {
	text-decoration:none;
	color:#eee;
}

#btn_soushin {
    width: 40%;
    padding: 10px;
    text-align: center;
    font-weight: bold;
    font-size: 120%;
    float: right;
    background-color: #977A9E;
    display: block;
}

#btn_cancel {
    width: 40%;
    padding: 10px;
    text-align: center;
    font-weight: bold;
    font-size: 120%;
    float: left;
    background-color: #C1B3B5;
    display: block;
}

#contact_copy{
    padding: 20px;
    text-align: left;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    font-size: 90%;
    line-height: 140%;
    margin-top: 20px;
}

/* =footer
----------------------------------------- */

#top_footer{
    width: 100%;
    text-align: center;
    padding-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 20px;
    margin-top: 20px;
    margin-bottom: 0px;
    background-image: url(../images/dot_b.png);
    background-repeat: repeat-x;
    background-position: center center;    
}
#top_footer img{
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}
#top_copyright{
    width: 100%;
    text-align: center;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 20px;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #ffffff;

}
#top_copyright_waku{
	overflow: hidden;
	max-width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-top: 0px;
	padding-top: 0px;
}
#copyright{
    font-size: small;
    margin-top: 20px;
    text-align: center;
    color: #000000;
}


    
#top_copyright_waku p{    width: 60px;
        }
    
p.page_top{
    position: absolute;
    top: -10px;
    left: 90%;

}

.privacy{
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-image: url(../images/icon_ya_gry.png);
    background-repeat: no-repeat;
    background-position: 0px 8px;
}

.relative   {  
    position: relative;  
}  



.facebook_link{
	width: 100%;
	margin-bottom: 15px;
}
.facebook_link img{	width: 70%;}
	

/* titleSetting */

h1{
    font-size: 150%;
    font-weight: bold;
    text-align: left;
    padding-bottom: 5px;
    margin-bottom: 10px;
    margin-top: 10px;
}

h2{
    padding: 15px;
    font-weight: bold;
    margin-bottom: 15px;
    margin-top: 0px;    
    border: 1px solid #301D0F;
    font-size: large;
 
}
 

	h3{
    font-size: 130%;
    font-weight: normal;
    line-height: 140%;
}
h4{
    font-size: 110%;
    font-weight: bold;
    line-height: 140%;
}	

/* =テキスト
----------------------------------------- */	
.txt_bold{
	font-weight: bold;
}

.txt_bold_B{
	font-weight: bolder;
	font-size: 140%;
}	
.txt_bold_B_G{
	font-weight: bold;
	font-size: 120%;
	color: #638C0B;
}		

.txt_bold_B_P{
	font-weight: bold;
	font-size: 125%;
	color: #eb9987;
}	

.txt_bold_B_B{
	font-weight: bold;
	font-size: 130%;
	color: #3ebde0;
}	


.txt_small{
	font-size: 85%;
}

.txt_small_red{
    font-size: 85%;
    color: #c59b81;
}

.txt_L{
    font-size: large;
}
.txt_XL{
    font-size: x-large;
}
.txt_pink{
    color: #E29584;
}
.txt_blue{
    color: #639BBE;
}
.txt_atamadashi{
    text-indent: -15px;
}
.title_left_blue{
    color: #3ebde0;
    font-size: large;
    margin-top: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: bold;
    line-height: 110%;
}


.title_left_blueL{
    color: #3a6388;
    font-size: large;
    text-align: left;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 10px;
    font-weight: bolder;
    line-height: 130%;
}
.title_left_blueM{
    color: #3a6388;
    font-size: medium;
    text-align: left;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 10px;
    font-weight: normal;
    line-height: 130%;
}
.box_under10{
	margin-bottom: 10px;
}
.box_under15{
	margin-bottom: 15px;
}
.box_top40{
	margin-top: 40px;
}

.box_top30{
	margin-top: 30px;
}

.box_topicon{	margin-top: 10px;}

.box_top20{
	margin-top: 20px;
    }

.box_top10{
	margin-top: 10px;
}
    .box_center{
    text-align: center;
}
.box10{
    padding: 10px;
}
.box15{
    padding: 15px;
}
.boxL20{
    margin-left: 20px;
}

.waku96{
	width: 95%;
}

.icon_ya_gry{
	background-image: url(../images/icon_ya_gry.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 10px;
}

.icon_mushimegane {
	background-image: url(../images/icon_mushimegane.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 15px;
	font-size: 70%;
	font-weight: normal;
	float: right;
}

.icon_ha{
	background-image: url(../images/icon_ha.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 60px;

}


.name{
    color: #6E6E6E;
    font-size: 130%;
    font-weight: bold;
}

/* =枠
----------------------------------------- */

.top_up40{
    margin-top: -40px;
}

.box_top10{
	margin-top: 10px;
}

.dropmenu{
    display: none;
}

.set_clear{
    overflow: hidden;
}
.set{}


/* waku 3枠
----------------------------------------- */
.page_waku03{
    overflow: hidden;
    font-size: small;
    margin-top: 30px;
}


.page_waku03 ul{
    margin-left: 5px;
    margin-top: 0px;
    padding: 0px;
    list-style-type: none;
    width:100%;
    margin:0;
    padding:0;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;   
}
.page_waku03 ul li{
    margin-bottom: 10px;
    list-style-type: none;
    border: 1px solid #CCCCCC;
    width: 31.1%;
    float: left;
    text-align: center;
    margin-left: 1%;
    margin-right: 1%;
}

.page_waku03 ul li img{
    width: 100%;
}
    
.page_waku03_copy{
    padding: 10px;
    text-align: left;
    }
 
.set_LR{
    margin-top: 15px;
    margin-bottom: 15px;
    overflow: hidden;

}
.left30{
    width: 26%;
    float: left;
}

.left30 img{
    width: 100%;
 }
.right70{
    float: right;
    width: 70%;
}
.con_map{
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
}
.con_map img{  width: 100%;}
.con_map iframe {
  width: 100%;
  height: 400px;
}
@media all and (min-width: 768px) {
  .con_map iframe {
	height: 600px;
  }
}

.pc_view{

}
.sp_view{    display: none;}
    

/* =sp
---------------------------------------------------------------------------------------------------------- */
@media (max-width : 768px){

.pc_vew{
display: none;
}
.sp_view{}
    
#stage {
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	background-color: #FFFFFF;
}
    
/* =PAGE　ヘッダー
----------------------------------------- */

#p_header_logo {
    width: 10%;
    float: left;
    margin-top: 5px;
    margin-left: 5px; 
    margin-bottom: 5px;    
}
#p_header_logo img {
    width: 100%;
}

#p_header_add{
    width: 45%;
    float: right;
    text-align: left;
    margin-top: 10px;
}    
    
#header{
    width: 100%;
    background-image: none; 
    height: auto;    
	}


#header_logo {
    width: 300px;
    margin-top: 2px;    
    margin-right: auto;
    margin-left: auto;
    border: none;
}


#header_add{
    width: 96%;
    float: none;
    text-align: center;
    font-size: small;
}
#header_menu{
    background-color: #ffffff;
    width: 100%;
    overflow: hidden;
    border-bottom: 2px solid #63AAA6;
    border-top: 0px solid #63AAA6;
    display: none;
}
.under_15{
    margin-bottom: 15px;
}    
    
#header_line{
    background-color: #19435B;

}

#header_line_waku{
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
}

#header_line_left{
    width: 80%;
    float: none;
    padding-top: 5px;
    margin-right: auto;
    margin-left: auto;    
}

#header_line_left img{    width: 100%;}
    
#header_line_right{
    width: 96%;
    float: right;
    color: #FFFFFF;
    text-align: center;
    font-size: small;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-right: auto;
    margin-left: auto;    
}




	
#main{
	width: 100%;
	height: 175px;
	background-image: url(../images/obi.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 20px;
}


#contents {
	width: 98%;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
    
#contents_left{
    display: none;
}


#contents_right{
    width: 96%;
    float: none;
    margin-right: auto;
    margin-left: auto;
}    

.con_set{
	overflow: hidden;
}


.con_left50{
	width: 100%;
	float: none;
}

.con_left50 img{
	width: 100%;	
}
	

.con_right50{
	width: 100%;
	float: none;
	margin-top: 10px;
	}

.ifrm-container {
	width: 100%;
	height: 400px;
	-webkit-overflow-scrolling: touch;
	display: inline-block;
	overflow-y: scroll;
    transform: translateZ(0); 	
}    
    
.title_left_b{
    font-size: 110%;
    font-weight: bold;
    text-align: left;
    padding-top: 10px;
    color: #19435B;
    padding-left: 15px;
} 
.bgd7d0c9{
	background-color: #D7D0C9;
}

.img100 img{
	width: 100%;
}


.title_left_b{
    font-size: 130%;
    font-weight: bold;
    text-align: left;
    padding-top: 30px;
    padding-left: 10px;
}


    
.copy_scroll{
	padding: 20px;
}

#top_footer{
	width: 100%;
	text-align: center;
	padding: 0px;

}
#top_footer_waku{
	overflow: hidden;
	max-width: 95%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-top: 10px;
	padding-bottom: 10px;
}

    
    
    
#top_footer_left{
    float: none;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}
    #top_footer_left img{	width: 50%;}
.top_footer_icon1{
	width: 40%;

}

#top_footer_center{
    width: 100%;
    float:none;
    margin-top: 20px;
    text-align: center;
}


#top_footer_right{
    width: 100%;
    float: none;
    margin-top: 20px;
    text-align: center;
}

 /* =page_footmenu02
----------------- */
.page_footmenu02{
    border: none;
}
.page_footmenu02 ul li{
    width: 98%;
    float: none;
    border: 1px solid #CCCCCC;
    margin-bottom: 3px;
}        
.page_footmenu02 ul li a{
    font-size: medium;
}    
    
 /* =page_footmenu03
----------------- */
.page_footmenu03{
    border: none;
}
.page_footmenu03 ul li{
    width: 98%;
    float: none;
    border: 1px solid #CCCCCC;
    margin-bottom: 3px;
}        
.page_footmenu03 ul li a{
    font-size: medium;
}        
    
 /* =page_footmenu04
----------------- */
.page_footmenu04{
    border: none;
}
.page_footmenu04 ul li{
    width: 98%;
    float: none;
    border: 1px solid #CCCCCC;
    margin-bottom: 3px;
}        
.page_footmenu04 ul li a{
    font-size: medium;
}        
    

 /* =page_footmenu05
----------------- */
.page_footmenu05{
    border: none;
}
.page_footmenu05 ul li{
    width: 98%;
    float: none;
    border: 1px solid #CCCCCC;
    margin-bottom: 3px;
}        
.page_footmenu05 ul li a{
    font-size: medium;
}    
    
 /* =page_footmenu06
----------------- */
.page_footmenu06{
    border: none;
}
.page_footmenu06 ul li{
    width: 98%;
    float: none;
    border: 1px solid #CCCCCC;
    margin-bottom: 3px;
}        
.page_footmenu06 ul li a{
    font-size: medium;
}    
    
    
    
    
p.page_top{
    position: absolute;
    top: -20px;
    left: 80%;
}
    

    

#top_catch{
    text-align: center;
    font-size: large;
    font-weight: bold;
    padding-top: 0px;
    padding-bottom: 10px;
    line-height: 150%;
}	
	
/* titleSetting */

h1{
	font-size: 140%;
	font-weight: normal;
	text-align: left;
	padding-bottom: 5px;
	margin-bottom: 15px;
	margin-top: 15px;
	color: #666666;
}
 
   
h3{
	font-weight: bold;
	font-size: 120%;
}


	
.txt_bold{
	font-weight: bold;
}
.txt_bold_B{
	font-weight: bold;
	font-size: 120%;
}	
.txt_bold_B_G{
	font-weight: bold;
	font-size: 120%;
	color: #638C0B;
}		



.box_top40{
	margin-top: 15px;
}

.dropmenu{
    display: inherit;
}    
    
.media ul li{
    width: 90%;

}
    
.box_topicon{
    padding-top: 0px;
}   
      
    
.taisei_waku_left{
    width: 96%;
    float: none;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 5px;
}
.taisei_waku_right{
    width: 96%;
    float: none;
    margin-right: auto;
    margin-left: auto;
    
    }
    
.hanaicon_waku_grn_left2{
    width: 17%;

}

.hanaicon_waku_grn_right2{
    width: 80%;

}    
    
.rijicho_left{
    width: 100%;
    margin-left: auto;    
    margin-right: auto;
    float: none;

}    
    
.yohaku_chousei{
    padding-top: 0px;
}    
    
.yohaku_chousei2{
    padding-top: 0px;
}    
   .yohaku_chousei3{
    padding-top: 0px;
} 
   .yohaku_chousei4{
    padding-top: 0px;
}     
    
    
    
#company table th{
    border-bottom: none;

} 
#company table th{
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}     
#company table td{
	border-bottom: none;
  
}     
 

/*----------------------------------/テーブルの組み換え-----*/
#company table {
    border-collapse: collapse;
    width: 95%;
    margin-right: auto;
    margin-left: auto;
}
#company table td, table th {
    display: block;
    padding: 10px;

}
	
#company table th {
    background-color: #D9D1CA;
	    width: 95%;
}	

#company table td {
	    width: 95%;
}	
 

  h1{
    text-align: center;
}   
    
    .top_con_image{
    margin-top: 10px;
}
    
    
    /* =sp760終了
-------------------------------------------------------------- */
	
}

/* =sp2
-------------------------------------------------------------- */
@media (max-width : 480px){

/* =PAGE　ヘッダー
----------------------------------------- */
#p_header{
    max-width: 980px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    overflow: hidden;
}
#p_header_logo {
    width: 15%;
    float: left;
    padding-top: 5px;    
    margin-right: auto;
    margin-left: 20px;
}
#p_header_logo img {
    width: 100%;
}

#p_header_add{
    width: 70%;
    float: right;
    text-align: left;
    padding-top: 15px;
}

    
#p_header_line{
    margin: 0px;
    background-color: #301d0f;
    padding: 0px;
    height: 1px;
}    
    
	
/*----------------------------------/テーブルの組み換え-----*/
#contact table {
    border-collapse: collapse;
    width: 95%;
}
#contact table td, table th {
    display: block;
    padding: 10px;

}
	
#contact table th {
    background-color: #D9D1CA;
	    width: 95%;

}	

#contact table td {
	    width: 95%;
}	
	
#form_btn{
	width: 95%;}
	
.top_con_mainset{
    padding: 20px;

}
.top_con_main ul li{
    padding: 0px;
    list-style-type: none;
    width: 98%;
    margin-right: auto;
    margin-left: auto;
    float: none;
    margin-bottom: 5px;
}

.top_con_main img{
    width: 100%;
}



    

.top_con_title{
    font-size: x-large;
    padding-top: 30px;
    padding-bottom: 30px;

}
.top_con_title2{
    font-size: x-large;
    padding-top: 30px;
    padding-bottom: 30px;

}

    
.set_LR{
    margin-top: 15px;
    margin-bottom: 15px;
    overflow: hidden;

}
.left30{
    width: 50%;
    float: none;
    margin-right: auto;
    margin-left: auto;
}

.left30 img{
    width: 100%;
 }
.right70{
    float: none;
    width: 90%;
    margin-right: auto;
    margin-left: auto;    
}

/* =コンテンツ画像つきレイアウト
----------------------------------------- */

.con_photo_left{
        width: 100%;
    float: none;
}
.con_photo_left img{        width: 100%;
    
}
.con_photo_copy{
    width: 100%;
    float: none;
}

.top_gyoumu_copy{
    text-align: left;
    line-height: 150%;
    padding-left: 20px;
    padding-right: 20px;
}
    
    
.pc_view{    display: none;

}
.sp_view{
    display: inherit;
} 
    


/* =PAGE　ヘッダー PC
----------------------------------------- */
#p_header{
    display: none;
}

/* =PAGE　ヘッダー SP
----------------------------------------- */
#s_header{
    max-width: 790px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
    margin-bottom: 0px;
    display: inherit;
}
#s_header_set{
    overflow: hidden;
    width: 65%;
    margin-right: auto;
    margin-left: auto;

}
#s_header_logo {
    width: 14%;
    float: left;
    margin-top: 5px;
    margin-left: 0px; 
    margin-bottom: 5px;    
}
#s_header_logo img {
    width: 100%;
}

#s_header_name{
    width: 85%;
    float: right;
    text-align: right;
    margin-top: 20px;
    font-size: x-large;
    font-weight: bold;
}

#s_header_contact{    text-align: center;}

#s_header_contact a{
    text-decoration: none;
    color: #000000;
}


    
    
/*----------------------end------*/
	
/* =sp2 480終了
-------------------------------------------------------------- */

	｝
